.blue a{

    background-color:#10B7B9 !important;
    border: 1px solid #10B7B9 !important;
    color: #fff !important;
    
}
.blue span{

    background-color:#10B7B9 !important;
    border: 1px solid #10B7B9 !important;
    color: #fff !important;
    
}
.ui-datepicker-multi { width:100% !important;}

.ui-datepicker {margin-top: 115px; position: relative;}
/*.ui-datepicker:before
{
	border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 8px;
    content: "";
    left: 30px;
    position: absolute;
    top: -16px;
}*/
.ui-datepicker::after, .ui-datepicker::before {
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    box-shadow: none;
    content: "";
    margin-left: -9px;
    position: absolute;
}
.ui-datepicker.ui-datepicker-start-active::after, .ui-datepicker.ui-datepicker-start-active::before {
    left: 82px;
}
.ui-datepicker::before {
    border-bottom: 9px solid #0283df;
    top: -9px;
}
.ui-datepicker::after {
    border-bottom: 9px solid #fff;
    top: -8px;
}
.ui-datepicker.ui-datepicker-end-active::after, .ui-datepicker.ui-datepicker-end-active::before {
    left: 247px;
}


.ui-icon-circle-triangle-w{display:none !important;}
.ui-icon-circle-triangle-e{display: none !important;}



.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__arrow
{
	height: 34px !important;
	line-height: 32px !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
{
	background-color: #fff !important;
}
.rating-active{width: 100%;}

.star-text{float: right;margin-right: 81px;margin-top: -28px;width: 23%;}


#slider12a .slider-selection, #slider12c .slider-track-high {
    background: #1AC9CB !important;
}

.slider-handle {
    background-color: #097677 !important;
    background-image: linear-gradient(to bottom, #097677 0%, #097677 100%) !important;
    background-repeat: repeat-x;
    border: 0 solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;
    filter: none;
    height: 20px;
    position: absolute;
    width: 20px;
}


.list_map .active{
    border: 1px solid #b9b9b9;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}
.map-popup-inner-content {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.map-popup-inner {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.map-popup {
    border: 1px solid #979797;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 200px;
}
.map-popup-inner-image {
    float: left;
    height: 99px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.map-popup-inner-content h2 {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin: -29px 0 0;
    padding: 7px 7px 4px 0;
    position: relative;
    text-align: right;
    text-transform: uppercase;
}
.toggle_bottom_loader{
    border:1px solid #EFEFEF;
    min-height:100px;
}
.ajax-loader{
    margin-top:35px;
    margin-left:37%;
}
.propertytype{display: none;}
.amenity{display: none;}
.nearbycity{display: none;}



.rs_master_toggles .rs_filter_list label {

    font-size: 14px;
    line-height: normal;
  
}
.rs_master_toggles label {
    font-size: 12px;
    vertical-align: middle;
}

.rs_master_toggles .rs_filter_list ul {
    display: inline-block;
    margin-top: 5px;
    vertical-align: middle;
    width: 79%;
}
.rs_master_toggles .rs_filter_list li {
    padding: 0.5% 1% 0.7%;
    width: auto;
}
.rs_master_toggles .rs_filter_list li {
    display: inline-block;
    /*width: 45.5%;*/
}
.rs_master_toggles .rs_filter_list li {
    background: #f9ca6f none repeat scroll 0 0;
    border-radius: 3px;
    cursor: pointer;
    line-height: 28px;
    margin-bottom: 3px;
    margin-right: 3px;
    padding: 0px 5px;
}

.rs_master_toggles .rs_clear_filters {
    display: inline-block;
    padding: 0;
    text-align: right;
    width: 11%;
}
.rs_master_toggles .rs_filter_list li i {
    color: #985e14;
    padding-left: 5px;
}
#rs_clearall_filters a, #rs_clearall_filters a:link, #rs_clearall_filters a:visited, .rs_box .rs_a_style {
    color: #0077bb;
    cursor: pointer;
    text-decoration: underline;
}
.text-align-class{padding-left: 0 !important;}

.rs_map.rs_map_on {
    display: block;
    position: relative;
}
.rs_edit_map_list_container {
   background-color: #fff;
    box-shadow: -1px 3px 3px -1px rgba(0, 0, 0, 0.4);
    display: none;
    position: absolute;
    right: 10px;
    top: 0;
    width: 270px;
}
.rs_edit_map_list_closer {
    text-align: right;
    cursor:pointer;
}

.rs_map_closer, .rs_edit_map_list_toggler {
    color: #b8b8b8;
    cursor: pointer;
    font-size: 1em;
    margin: 0 2px 5px 0;
    padding: 1px 0;
}
.rs_edit_map_list {
    max-height: 233px;
overflow: auto;
}
.rs_map_cat_toggler {
    float: right;
    margin-right: 0;
    margin-top: 5px;
}
.rs_edit_map_list ul li:first-child {
    border-top: 1px solid #cdcdcd;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.1) inset;
}
.rs_edit_map_list ul li {
    background-color: rgba(0, 0, 0, 0.01);
}
.rs_edit_map_list header, .rs_edit_map_list ul li {
    cursor: pointer;
    padding: 0.734em 0.57em 0.9em 1.5em;
}
.rs_edit_map_list li {
    margin: 0;
}
.rs_edit_map_list header > h1, .rs_edit_map_list header > span {
    display: inline;
    margin: 0 0 0 5px;
    vertical-align: middle;
}
.rs_edit_map_list h1 {
    font-size: 1em;
    font-weight: bold;
}
#filter{
 background-color: #fff;
}
.rs_edit_map_list article {
    border-top: 1px solid #cdcdcd;
}
.rs_edit_map_list ul li:hover{
 background-color:#eee !important;
 text-shadow:1px 1px 0 #fff !important;
}
.rs_edit_map_list header:hover{
 background-color:#eee !important;
 text-shadow:1px 1px 0 #fff !important;
}
.gallery{cursor: pointer;}
.gallery:hover{opacity: 0.5;}
.cityclick:hover{opacity: 0.8;cursor: pointer;}
.packagescity:hover{opacity: 0.8;cursor: pointer;}

.pagination_box span {
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    color: #828282;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
}
.error{
   color:red !important; 
}
.pagination_box a {
    border: none !important;
}
.pagination_box .next{
    float: right;
}
.pagination_box .prev{
    float: left;
}
.mt8
{
    margin-top: 7px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
   
   padding:5px;
    
}

#confirmBox h1, #confirmBox p
{
    margin: 0px !important;
    text-align: center !important;
}
#confirmBox .button
{
    border-radius:5px !important;
  /*  background:none !important;*/
}
#confirmBox .gray
{
    background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;
  /*  background:none !important;*/
}
.toggle_button{color:#097677; font-weight: normal; text-decoration: underline;}
.offline_button{color:#097677; font-weight: normal; text-decoration: underline;}
.schedule_button{color:#f79d11; font-weight: normal; text-decoration: underline;}

.joms-avatar img {
    max-height: 64px;
    max-width: 64px;
    width: 100%;
}
.joms-list--thumbnail .joms-list__item {
    float: left;
    padding: 2px;
    width: 25%;
}
.joms-avatar img, .joms-avatar--stream img, .joms-avatar--comment img, .joms-avatar--focus img, .joms-avatar--video img {
    background: white none repeat scroll 0 0;
    display: inline-block;
    line-height: 0;
    padding: 3px;
}
.joms-avatar img, .joms-avatar--stream img, .joms-avatar--comment img, .joms-avatar--focus img, .joms-avatar--video img, .joms-online a::after {
    border-radius: 100%;
}
.joms-popover__avatar, .joms-popover__content {
    display: table-cell;
    vertical-align: middle;
}
.joms-popover__avatar img {
    height: 48px !important;
    width: 48px !important;
}
.breadcrumb { 
    list-style: none; 
    overflow: hidden; 
    font: 18px Helvetica, Arial, Sans-Serif;
}
.breadcrumb li { 
    float: left; 
}
.breadcrumb li a {
    color: green;
    text-decoration: none; 
    position: relative; 
    display: block;
    float: left;
}

.fb-profile img.fb-image-lg{
    z-index: 0;
    width: 100%;  
    margin-bottom: 10px;
}

.fb-image-profile
{
    margin: -90px 10px 0px 50px;
    z-index: 9;
    width: 20%; 
}

@media (max-width:768px)
{ 
    .fb-profile-text>h1{
        font-weight: 700;
        font-size:16px;
    }

    .fb-image-profile
    {
        margin: -45px 10px 0px 25px;
        z-index: 9;
        width: 20%; 
    }
}
.dealclick{cursor: pointer;}
/*.amenities_popup{

    background-color: #fff;
    float: right;
    height: 400px;
    width: 200px;
}*/
.datemessage{
    
    color:red;font-weight:bold;margin-top:43px;text-align:center;
}
.dateerrormessage{

    font-weight:bold;margin-top:10px;text-align:center;
}
.search_book_total tr {
    border-bottom: none;
}
.additional_service_remove{
    bottom: 0;
    color: #828282;
    font-size: 12px;    
    margin: 0;   
    position: relative;
    cursor: pointer;
    text-decoration: underline;
}

.more_additional_service{
    bottom: 0;
    color: #828282;
    font-size: 12px;    
    margin: 0;
    padding: 0 0 0 8px;
    position: relative;
    cursor: pointer;
    text-decoration: underline;
}

.rs_map_tooltip_img {
    min-height: 75px;
    padding-left: 85px;
    position: relative;
    min-width: 250px;
}
.rs_map_tooltip {
    font-size: 14px;
    overflow: hidden;
}
.rs_map_tooltip h1 {
    display: inline;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}
.rs_map_tooltip img {
    height: 75px;
    left: 0;
    position: absolute;
    top: 0;
    width: 75px;
}
.slider.slider-horizontal .slider-track{
    height: 5px !important;
}
.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle {
    margin-top: -8px !important;
}
	/* ---- 6-9-2017 ----- */
.addtionalservice {color: #555; cursor: pointer; display: inline-block;   position: relative;  text-align: left; width:100%;-webkit-transform: translateZ(0); /* webkit flicker fix */
  -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}
.addtionalservice input[type="checkbox"], input[type="radio"]{ margin: 0 !important}
.addtionalservice.plot_wraprow{ padding:5px 0 !important; border-bottom: 1px solid #e5e5e5 !important; }
.addtionalservice.plot_wraprow:last-child{ padding:5px 0 !important; border-bottom: 0 solid #e5e5e5 !important; }
.wrapperdm .tooltipnew.tooltipnew_plot{
    left: 0 !important;
    width: 250px !important;
}
/* ---- 6-9-2017 end----- */
.more_additional_service.sub{ text-decoration:none;}
.more_additional_service.sub a{ color:#828282; text-decoration:border-bottom; }
.more_additional_service.sub a:hover{text-decoration:border-bottom; }
.addservice{font-size:16px; color: #097677; text-decoration:underline;font-style:normal; cursor:pointer; }
.addservice:hover{text-decoration:none;font-size:16px; color: #097677; }
.modalscroll{height:500px; overflow:auto;}